{
  "outfit_id": "mai_sexy_police",
  "outfit_name": "Mai Sexy Police",
  "wardrobe": {
    "full_body": "police_uniform",
    "headwear": "police_hat",
    "top": "leather_jacket",
    "bottom": "black_pants",
    "legwear": "",
    "footwear": "",
    "hands": "fingerless_gloves, single_glove, black_gloves",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/mai_sexy_police.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "mai_sexy_police",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "police_hat",
    "police_uniform",
    "black_pants",
    "leather_jacket",
    "fingerless_gloves",
    "single_glove",
    "black_gloves",
    "single_bare_shoulder",
    "single_sleeve"
  ]
}
